.nr {
	color:#ADAFB3;
	float:left;
	padding-right:2px;
	padding-top:2px;
	text-align:center;
	font-size:medium;
	width:40px;
}

.vote {
	float:left;
	padding-right:4px;
	padding-left:2px;
}

.info {
	margin-left:70px;
}

.info_name {
	font-size:medium;
	font-weight:bold;
	color:Black;
}

.info_descr {
	font-size:small;
	margin: 5px 0;
}

.info_small {
	color:gray;
	font-size:x-small;
	padding-bottom:5px;
	margin-left:10px;
}

.comment {
	margin-left:10px;
	padding-left:5px;
	margin-bottom:5px;
	border-left: 3px solid #C4D4DA;
}

.comment1 {
	margin-left:10px;
	margin-bottom:5px;
	padding:3px 8px;
	background: url(../../../templates/base/images/commentback1.png) repeat-y;
}

.comment2 {
	margin-left:10px;
	margin-bottom:5px;
	padding:3px 8px;
	background: url(../../../templates/base/images/commentback2.png) repeat-y;
}

.comment_title {
	margin-left:5px;
	margin-bottom:5px;
	margin-top:5px;
	font-size:13px;
	font-weight:bold;
	color:#AF2F2F;
}

.comment_name {
	font-size:small;
	font-weight:normal;
	color:Black;
}

.comment_small {
	color:gray;
	font-size:x-small;
}

h3 {
	font-size:28px;
	margin-bottom:0px;
}

.advboxl {
font-size:small;
}

#ads_box {
font-size:small;
}

.mainBoxHeader {
	font-size:12px;
	font-weight:bold;
	margin-right:15px;
	text-align:left;
	position:relative;
	top:-21px;
	height:26px;
	padding-left:15px;
	padding-top:4px;
	font-size:13px;
	text-transform: uppercase;
}

.mainBox {
	background: url(../../../templates/base/images/boxt.png) no-repeat;
	width:510px;
	overflow: visible;
	margin-bottom:15px;
	position:relative;
	margin-top:40px;
}

.mainBox .mainBoxHeader .mainBoxLink, .mainBox .mainBoxHeader .caption_item {
	color:#000000;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	right:0px;
	text-transform:capitalize;
	top:0px;
	white-space:nowrap;
}

.mainBoxLink div.active, .mainBoxLink div.notActive {
	float:left;
	width:74px;
	height:26px;
	position:relative;
	text-align: center;
	padding-top:7px;
}

.mainBoxLink div.active {
	background: url(../../../templates/base/images/taba.png) no-repeat;
}

.mainBoxLink div.notActive {
	background: url(../../../templates/base/images/tabn.png) no-repeat;
}

 .mainBoxLink div.notActive:hover {
	background: url(../../../templates/base/images/tabh.png) no-repeat;
 }

.mainBoxLink div a, .mainBoxLink div a:link, .mainBoxLink div a:hover, .mainBoxLink div a:active, .mainBoxLink div a:visited, .caption_item a, .caption_item a:link, .caption_item a:hover, .caption_item a:active, .caption_item a:visited {
	color:#4D68A1;
	text-decoration:none;

}

.mainBoxData {
	color:#000000;
	font-size:13px;
	overflow:hidden;
	padding: 0px 30px;
	position:relative;
	line-height: 150%;
	position:relative;
	top:-16px;
}

.mainBoxTable {
	width:100%;
}

.mainBoxTable th {
	border-bottom: 2px solid #EBEBE9;
	color: Gray;
	font-size:10px;
	white-space: nowrap;
	text-align: left;
}

#content {
	max-width: 970px;
        width: 100%;
	margin: 0 auto;
	padding: 2px 0;
}

.comment_gray1 {
	color:#999999;
	font-size:x-small;
}

.comment_gray2 {
	color:#AAAAAA;
	font-size:x-small;
}

.comment_gray3 {
	color:#CCCCCC;
	font-size:x-small;
}

